/*****
 *****	Index Style
 *****
 *****	1=>RTL
 *****	2=>LTR
 *****/

@charset "utf-8";
@import url('reset.css');


@font-face {
	font-family: "Nassim";
	src: url("../fonts/nassim/nassimregular.eot");
	src: local("☺"),
	    url("../fonts/nassim/nassimregular.woff") format("woff"),
	    url("../fonts/nassim/nassimregular.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "Nassim";
	src: url("../fonts/nassim/nassimbold.eot");
	src: local("☺"),
	    url("../fonts/nassim/nassimbold.woff") format("woff"),
	    url("../fonts/nassim/nassimbold.ttf") format("truetype");
	font-weight: bold;
	font-style: normal;
}


body, div, table, form, p, span, input, select, textarea {
	font-weight: normal;
	font-size: 16px;
	font-family: "Nassim" !important;
	line-height: 24px;
}
input, select, textarea {
	border: 1px solid #bbb646;
	color: #807e0b;
}
input:focus, select:focus, textarea:focus {
	background: #e4ddb5;
}
input.chechsize {
	width: 15px;
	height: 15px;
	border: none;
	vertical-align: middle;
}
input.size1, select.size1 {
	width: 65px;
	height: 30px;
	line-height: 30px !important;
}
input.size2, select.size2 {
	width: 150px;
	height: 30px;
	line-height: 30px !important;
}
input[type="submit"] {
	width: 154px;
}
input.size3, select.size3 {
	width: 350px;
	height: 30px;
	line-height: 30px !important;
}
textarea.size3 {
	width: 350px;
	height: 250px;
	line-height: 30px !important;
}
.inputLabel {
	height: 32px;
	line-height: 30px !important;
	border: 1px solid #bbb646;
	background: #bbb646;
	color: #FFF;
	padding: 0px 5px;
}
.tableForm tr {
	height: 40px !important;
	vertical-align: top;
}
.tableForm .Star {
	color: #cb5d37;
	font-weight: bold;
/*border:1px solid red*/
}
.btn1 {
	border: 1px solid #bbb646;
	background: #807e0b;
	color: #FFF;
}
.btn1:hover {
	border: 1px solid #807e0b;
	background: #bbb646;
	color: #000;
	cursor: pointer;
}
a {
	color: #0066CC;
	text-decoration: none;
}
a:hover {
	color: #cb5d37;
}
.rutitr_1 {
	font-size: 14px;
	color: #999;
}
.Title_1, a.Title_1 {
	color: #000;
}
a.Title_1:hover {
	color: #cb5d37;
}
.PicSmall_1 {
	width: 90px;
	height: 60px;
	border: solid 1px #005383;
}
.Abstract_1, .Abstract_1 p, .Abstract_1 span {
	font-size: 14px;
	line-height: 15px;
	color: #675b40;
}
.BoxMsgOK {
	margin: 0 auto;
	padding: 10px;
	font: normal 14px/24px "Nassim", Tahoma;
	color: #444444;
	background: #d7c597;
}
.BoxMsgOK .Title {
	width: 130px;
	font-weight: bold;
	color: #e4ddb5;
	background: #77bc00 url(../images/iconBoxMsgOK.png) no-repeat 140px;
	margin: -10px -10px 10px 0;
	padding-right: 30px;
}
.BoxMsgError {
	margin: 0 auto;
	padding: 10px;
	font: normal 14px/24px "Nassim", Tahoma;
	color: #cb5d37;
	background: #d7c597;
}
.BoxMsgError .Title {
	width: 130px;
	font-weight: bold;
	color: #e4ddb5;
	background: #cb5d37 url(../images/iconBoxMsgError.png) no-repeat 140px;
	margin: -10px -10px 10px 0;
	padding-right: 30px;
}
.line1 {
	width: 100%;
	height: 1px;
	background: #978866;
	line-height: 1px;
}
.shareBox {
	width: 290px;
}
.share {
	width: 16px;
	height: 16px;
	float: left;
	background: url(../images/share.gif) no-repeat;
	margin-right: 10px;
	display: block;
}
.AnswerBox {
	background: #999;
	color: #FFF;
	margin: 10px;
	padding: 10px;
	line-height: 20px;
}
.Bull_1 {
	display: inline-block;
	width: 10px;
	height: 10px;
	background: url(../images/Bull.png) no-repeat center;
}
.ContentImage {
	padding: 5px;
	background: #ece6c2;
	border: solid 1px #bdb55b;
}
.ContentImage1 {
	float: left;
	margin: 0 10px 20px 0;
}
.ContentImage2 {
	float: right;
	margin: 0 0 20px 10px;
}
.ContentAbstract {
	width: 345px;
	height: 190px ;
	padding: 10px;
	background: #ece6c2;
	border: solid 1px #bdb55b;
	overflow: hidden;
}
.ContentAbstract1 {
	float: right;
}
.ContentAbstract2 {
	float: left;
}
.LinksImage {
	border: 0px;
	width: 84px;
	height: 84px ;
}
.BannersImage {
	visibility: hidden;
	border: 0px;
	width: 35px;
	height: 35px;
	margin-top: -4px;
}
.ScrollUP {
	width: 40px;
	height: 40px;
	opacity: 0.3;
	position: fixed;
	bottom: 30px;
	left: 50px;
	display: none;
	text-indent: -9999px;
	background: url(../images/up.png) no-repeat;
}
.CaptchaImage {
	width: 82px;
	height: 33px;
	vertical-align: top;
	padding: 0px !important;
	border: 0px !important;
}

/*	Start Index	*/
.float1 {
	float: right;
}
.float2 {
	float: left;
}
#DivOuterHead {
	width: 100%;
	height: 55px;
	background: url(../images/bgOuterHead.gif);
	position: fixed;
	top: 0;
	z-index: 999;
}
#DivOuterHeadlineOne {
	width: 100%;
	height: 320px;
	background: #d9cba2;
}
#DivOuterHeadlineTwo {
	width: 100%;
	background: #fff5df;
}
#DivOuterBody {
	width: 100%;
	background: url(../images/bgOuterBody.gif);
	padding-bottom: 20px;
}
#DivOuterFoot {
	width: 100%;
	background: #675b40;
}
.line2 {
	width: 100%;
	height: 8px;
	background: #716547;
}
.line3 {
	width: 100%;
	height: 8px;
	background: #aba390;
}
#DivHead {
	width: 980px;
	height: 55px;
	margin: 0 auto;
	position: relative;
}
#DivIcon1 {
	width: 260px;
	height: 28px;
	position: absolute;
	left: 0px;
	top: 13px;
	text-align: left;
}
#DivIcon2 {
	width: 260px;
	height: 28px;
	position: absolute;
	right: 0px;
	top: 13px;
	text-align: right;
}
#LoginBox {
	display: none;
	width: 396px;
	padding: 10px;
	padding-bottom: 0;
	position: absolute;
	left: -150px;
	top: 33px;
	background: #9c8959;
	z-index: 9999;
}
#LoginBox:before {
    content: "";
	width: 100%;
	height: 6px;
    position: absolute;
    top: -6px;
	right: 0;
}
#LoginBox:after {
    content: "";
    border-bottom: 6px solid #9c8959;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    position: absolute;
    top: -6px;
	right: 200px;
}
.LoginBox1 {
	text-align: right;
}
.LoginBox2 {
	text-align: left;
}
#SearchBox {
	display: none;
	width: 237px;
	padding: 10px;
	padding-bottom: 4px;
	position: absolute;
	right: -15px;
	top: 34px;
	background: #9c8959;
	z-index: 9999;
}
#SearchBox:before {
    content: "";
	width: 100%;
	height: 6px;
    position: absolute;
    top: -6px;
	right: 0;
}
#SearchBox:after {
    content: "";
    border-bottom: 6px solid #9c8959;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    position: absolute;
    top: -6px;
	right: 123px;
}
.LangBox {
	font: normal 12px Tahoma !important;
	display: inline-block;
	width: 26px;
	height: 26px;
	line-height: 26px !important;
	background: #fcf8a7;
	color: #cb5d37 !important;
	text-align: center;
	border: solid 1px #cb5d37;
	vertical-align:top;
}
.LangBox:hover, .CurrentLang {
	background: #cb5d37;
	color: #fcf8a7 !important;
}
.LangBox img {
	width: 16px;
	height: 16px;
	margin-top: 5px;
}
#btnSearch {
	display: inline-block;
	width: 26px;
	height: 26px;
	border: solid 1px #675b40;
	margin: 0px 5px;
	cursor: pointer;
}
#btnLogin {
	position: relative;
	display: inline-block;
	width: 116px;
	height: 26px;
	font-size: 18px;
	line-height: 26px;
	background: #e7e473;
	color: #cb5d37 !important;
	text-align: center;
	border: solid 1px #9c8959;
	vertical-align: top;
	cursor: pointer;
}
#btnLogin:hover, .btnLoginActive {
	background: #ebe757 !important;
	color: #d84c1b !important;
}
#DivTopMenu1 {
	width: 480px;
	height: 28px;
	position: absolute;
	right: 235px;
	top: 13px;
}
#DivTopMenu2 {
	width: 485px;
	height: 28px;
	position: absolute;
	left: 235px;
	top: 13px;
}
#DivLogo1, #DivLogo2 {
	width: 230px;
	height: 55px;
	position: absolute;
	top: 0px;
	overflow: hidden;
}
#DivLogo1 {
	right: 0px;
}
#DivLogo2 {
	left: 0px;
}
#DivInnerHeadlineOne {
	margin: 0 auto;
	width: 980px;
	height: 320px;
}
#DivHeadlineOneSlider {
	width: 980px;
	height: 320px;
}
.SliderReadMore {
	width: 70px;
	height: 22px;
	text-align: center;
	color: #fcf8a7;
	background: #cb5d37;
	font-size: 14px;
	line-height: 22px;
	position: absolute;
	bottom: 7px;
}
.SliderReadMore1 {
	left: 29px;
}
.SliderReadMore2 {
	right: 29px;
}
#DivInnerHeadlineTwo {
	margin: 0 auto;
	width: 980px;
	height: 120px;
	text-align: center;
}
.DivHeadlineTwo {
	display: inline-block;
	cursor: pointer;
	width: 89px;
	height: 120px;
	background: url(../images/iconHeadline2-.gif);
	margin: 0 24px;
	/* For IE 7 */
	zoom: 1;
	*display: inline;
	vertical-align: top;
}
.DivHeadlineTwo:hover {
	background: url(../images/iconHeadline2hover-.gif);
}
.DivHeadlineTwo a {
	display: block;
	height: 89px;
	font-size: 14px;
	line-height: 14px;
	color: #553d00;
	margin-top: 16px;
	opacity: 1;
}
.DivHeadlineTwo a:hover {
	opacity: 0.75;
}
#DivBody {
	width: 980px;
	margin: 0 auto;
}
/*	AllContentImage	*/
.DivBodyCenter1 img, .DivBodyCenter2 img, .DivBodyCenter3 img {
	padding: 5px;
	background: #ece6c2;
	border: solid 1px #bdb55b;
}
.DivBodySpace {
	width: 20px;
	height: 300px;
}
.DivBodyCenter1 {
	width: 480px;
}
.DivBodyCenter2 {
	width: 730px;
}
.DivBodyCenter3 {
	width: 980px;
}
.DivBodyRight {
	width: 230px;
	background: url(../images/bgHeadline11.gif);
}
.DivBodyLeft {
	width: 230px;
	min-height: 1000px;
	background: url(../images/bgHeadline11.gif);
}
#DivFoot {
	width: 980px;
	margin: 0 auto;
	padding-top: 20px;
	color: #928669;
}
#DivFoot a {
	color: #fcf8a7;
}
#DivFoot a:hover {
	color: #fff646;
}

#NewsEvent {
	width: 100%;
	height: 100%;
	position: relative;
}
#NewsEvent a {
	display: block;
	color: #b15d41;
	text-align: justify;
}
#NewsEvent a:hover {
	color: #cb5d37;
}
#NewsEvent .rutitr_1 {
	height: 16px;
	font-size: 12px;
	line-height: 16px;
	overflow: hidden;
	color: #999;
}
#NewsEvent img {
	vertical-align: middle;
}
.Event1, .Event2 {
	height: 50px;
	margin-bottom: 8px;
	overflow: hidden;
}
.EventIcon {
	width: 10px;
	height: 100%;
	line-height: 10px;
	background: #9c8959;
	margin: 0 auto;
}
.Event1 .EventIcon {
	float: right;
}
.Event2 .EventIcon {
	float: left;
}
#NewsEvent a:hover .EventIcon {
	background: #716547;
}
#NewsEvent a:hover .rutitr_1 {
	color: #716547;
}
.EventText {
	width: 195px;
	font: normal 14px "Nassim", Tahoma;
	line-height: 17px !important;
}
.Event1 .EventText {
	float: right;
	margin-right: 5px;
}
.Event2 .EventText {
	float: left;
	margin-left: 5px;
}
#DivOthers {
	width: auto;
	height: 104px;
	background: #fff5dc;
	margin-top: 20px;
}
#VirtualTour {
	position: absolute;
	left: -100px;
	width: 540px;
	height: 140px;
	padding: 0px !important;
	border: 0px !important;
}
#VirtualTourLEFT {
	position: absolute;
	left: 0px;
	width: 50%;
	height: 100%;
	z-index: 100;
}
#VirtualTourRIGHT {
	position: absolute;
	right: 0px;
	width: 50%;
	height: 100%;
	z-index: 100;
}
.DivCalendar {
	line-height: 40px;
}
.DivCalendar img {
	vertical-align: middle;
}
.DivCalendar .CalendarDate {
	color: #4fb9ac;
	line-height: 40px;
}
.DivCalendar .CalendarDate1 {
	float: left;
}
.DivCalendar .CalendarDate2 {
	float: right;
}
.DivPublicationsNew, .DivPublicationsNew a {
	color: #aa9975;
	font-size: 20px;
	line-height: 40px !important;
}
.DivPublicationsNew img {
	float:right;
	margin-left:10px;
	width:90px;
	height:118px;
}
.Archive {
	position: absolute;
	bottom: 0px;
	width: 20px;
	height: 70px;
}
.Archive1 {
	right: 0px;
}
.Archive2 {
	left: 0px;
}
.Archive a {
	display: block;
	height: 100%;
}
.Archive1 a {
	background: url(/user_files/files/website/Archive.png);
}
.Archive2 a {
	background: url(/user_files/files/website/Archive2.png);
}
/*	End Index	*/


/*	Start Paging	*/
.PagingFirst {
	background: url(../images/Paging/PagingFirst.png);
}
.PagingPrev {
	width: 32px;
	height: 32px;
	background: url(../images/Paging/PagingPrev.png);
	display:block;
	float:right;
	border:solid 1px red;
}
.PagingNext {
	background: url(../images/Paging/PagingNext.png);
}
.PagingLast {
	background: url(../images/Paging/PagingLast.png);
}
/*	End	Paging	*/


/*	Start BoxBlock	*/
.DivBoxBlock {
	width: 100%;
	overflow: hidden;
	margin-top: 10px;
	border-right: 5px solid #b17575;
}
.DivBoxBlockTitle {
	height: 30px;
	padding: 0px 10px;
	font-size: 16px;
	line-height: 30px;
	color: #FFF;
	background: #b17575;
}
.DivBoxBlockCont {
	padding: 10px;
}
/*	End BoxBlock	*/


/*	Start BoxMain	*/
.DivBoxMain {
	width: 100%;
	min-height: 100px;
	background: #e4ddb5;
	overflow: hidden;
}
.DivBoxMainrutitr {
	font-size: 12px;
	line-height: 30px;
}
.DivBoxMainTitle {
	height: 80px;
	background: #d9cba2;
	font-size: 18px;
	font-weight: bold;
	line-height: 60px;
	color: #716547;
	padding: 0px 10px;
}
.DivBoxMainCont {
	padding: 20px;
	color: #716547;
	line-height: 30px;
	text-align: justify;
}
/*	End BoxMain	*/


/*	Start BoxA	*/
.DivBoxA {
	margin-top: 20px;
	overflow: hidden;
	position: relative;
}
.DivBoxA1 {
	margin-left: 19px;
}
.DivBoxA2 {
	margin-right: 19px;
}
.DivBoxATitle {
	height: 27px;
	color: #fff;
	padding: 0px 15px;
	font-size: 18px;
	line-height: 30px;
}
.DivBoxATitle a {
	display: block;
	color: #fff;
}
.DivBoxATitle h1 {
	font-weight: normal !important;
}
.DivBoxATitle1 {
	float: left;
}
.DivBoxATitle2 {
	float: right;
}
.DivBoxACont {
	height: 100%;
	margin-top: 27px;
	padding: 10px;
	background: #fff5dc;
	border-top: solid 5px #000;
}
.DivBoxACont1 {
	border-right: solid 5px #000;
}
.DivBoxACont2 {
	border-left: solid 5px #000;
}
/*	End BoxA	*/


/*	Start Top Menu	*/
#DivTopMenu1 a, #DivTopMenu2 a {
	display: block;
	color: #fbf7a6;
	padding: 0px 8px;
	white-space: nowrap;
}
#DivTopMenu1 a:hover, #DivTopMenu2 a:hover, .CurrentTopMenu {
	color: #716547 !important;
}
#DivTopMenu1>ul>li li a {
	width: 175px;
	padding: 0px 15px;
	background: url(../images/icon2.gif) no-repeat 195px center;
}
#DivTopMenu2>ul>li li a {
	width: 175px;
	padding: 0px 15px;
	background: url(../images/icon2.gif) no-repeat 5px center;
}
#DivTopMenu1>ul>li li a:hover {
	background: #aba051 url(../images/icon2hover.gif) no-repeat 195px center;
}
#DivTopMenu2>ul>li li a:hover {
	background: #aba051 url(../images/icon2hover.gif) no-repeat 5px center;
}
a.TopMenu1Title {
	color: #553d00 !important;
	border-bottom: solid 1px #807e0b;
	background: url(../images/icon1.gif) no-repeat 195px center !important;
}
a.TopMenu2Title {
	color: #553d00 !important;
	border-bottom: solid 1px #807e0b;
	background: url(../images/icon1.gif) no-repeat 5px center !important;
}
a.TopMenu1Title:hover {
	background: #aba051 url(../images/icon1hover.gif) no-repeat 195px center !important;
}
a.TopMenu2Title:hover {
	background: #aba051 url(../images/icon1hover.gif) no-repeat 5px center !important;
}
#DivTopMenu1>ul, #DivTopMenu2>ul {
	list-style: none;	
	padding: 0px;
	margin: 0px;
}
#DivTopMenu1 li, #DivTopMenu2 li {
	font-weight: bold;
	line-height: 28px;
}
#DivTopMenu1>ul>li {
	float: right;
	position: relative;
}
#DivTopMenu2>ul>li {
	float: left;
	position: relative;
}
#DivTopMenu1>ul>li>ul, #DivTopMenu2>ul>li>ul {
	width: 450px;
	padding: 10px 0;
	visibility: hidden;
	background: #9c8959;
	border-bottom: solid 8px #807e0b;
	position: absolute;
	/*top: 28px;*/
	z-index: 1000;
	margin-top: 10px;
	transition: all .2s ease-in-out;
}
#DivTopMenu1>ul>li>ul {
	right: 0px;
}
#DivTopMenu2>ul>li>ul {
	left: 0px;
}
#DivTopMenu1>ul li:hover>ul, #DivTopMenu2>ul li:hover>ul {
	visibility: visible;
	margin-top: 0px;
}
#DivTopMenu1>ul>li>ul>li {
	float: right;
	margin: 0 10px;
}
#DivTopMenu2>ul>li>ul>li {
	float: left;
	margin: 0 10px;
}
#DivTopMenu1>ul>li>ul>li:first-child:after, #DivTopMenu2>ul>li>ul>li:first-child:after {
	content: '';
	position: absolute;
	top: -6px;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #9c8959;
}
#DivTopMenu1>ul>li>ul>li:first-child:after {
	right: 20px;
}
#DivTopMenu2>ul>li>ul>li:first-child:after {
	left: 20px;
}
/*	End	Top Menu	*/


/*	Start Table1	*/
.Table1 {
	margin: 0 auto;
	border: 0;
	border-spacing: 0;
	border-collapse: collapse;
	border-bottom: 3px solid #bbb749;
	color: #39382e;
}
.Table1 th, .Table1 td {
	border: 0;
	padding: 10px;
	border-bottom: 1px solid #bbb749;
}
.Table1 tr:nth-child(even) td {
	background: #d7c597;
}
.Table1 tr:nth-child(odd) td {
	background: #d7c597;
}
.Table1 tr:first-child th, .Table1 tr:first-child td {
	border: 0;
	background: #bbb749;
	padding: 15px;
	text-align: center;
	font-weight: bold;
	border-left: 1px solid #d7c597;
}
.Table1 tr:first-child th:last-child, .Table1 tr:first-child td:last-child {
	border: 0;
}
/*	End	Table1	*/


/*  Start Gallery */
.DivGallery {
	width: 600px;
	margin: 0 auto;
}
.DivGallery .Item {
	width: 128px;
	height: 128px;
	background: url(../images/bgGallery.png) no-repeat center center;
	margin: 10px 10px;
	position: relative;
}
.DivGallery .Item a, .DivGallery2 .Item a {
	display: block;
}
.DivGallery .Item div {
	display: none;
	width: 100px;
	height: 100px;
	position: absolute;
	top: 14px;
	right: 14px;
	text-align: center;
	color: #483e25;
	background: #FFF;
}
.DivGallery .Item img {
	width: 100px;
	height: 100px;
	border: 0;
	padding: 0;
	margin: 14px;
}

.DivGallery2 {
	width: 602px;
	margin: 0 auto;
	background: #FFF;
	position: relative;
	overflow: hidden;
}
.DivGallery2 .GalleryNext, .DivGallery2 .GalleryPrev {
	width: 20px;
	height: 38px;
	position: absolute;
	top: 482px;
	cursor: pointer;
}
.DivGallery2 .GalleryNext {
	background: url(../images/ArrowRight3.png);
	right: 5px;
}
.DivGallery2 .GalleryPrev {
	background: url(../images/ArrowLeft3.png);
	left: 5px;
}
.DivGallery2 .GalleryNext:hover, .DivGallery2 .GalleryPrev:hover {
	opacity: 0.5;
}
.DivGallery2 .Current {
	padding: 1px;
	border-bottom: 1px solid #e4ddb5;
}
.DivGallery2 .Current img {
	width: 600px;
	height: 400px;
	border: 0;
	padding: 0;
}
.DivGallery2 .Current div {
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	padding: 0 10px;
	margin-bottom: 10px;
	color: #483e25;
	position: relative;
}
.DivGallery2 .GalleryBar {
	width: 540px;
	height: 70px;
	margin: 0 auto;
	padding: 15px 0;
	overflow: hidden;
	text-align: center;
}
.DivGallery2 .GalleryBar ul {
	width: 800px;
	height: 70px;
	text-align: left;
}
.DivGallery2 .Item {
	display: inline-block;
	/* For IE 7 */
	zoom: 1;
	*display: inline;
	margin: 0 4px;
	cursor: pointer;
}
.DivGallery2 .Item img {
	width: 100px;
	height: 70px;
	border: 0;
	padding: 0;
}
.DivGallery2 .Item div {
	display: none
}
/*  End Gallery */